---
org: 1.3
dod: 1.3.6
internet: 1.3.6.1
private: 1.3.6.1.4
enterprises: 1.3.6.1.4.1
bintec: 1.3.6.1.4.1.272
bibo: 1.3.6.1.4.1.272.4
admin: 1.3.6.1.4.1.272.4.1
biboAdmTrapCommunity: 1.3.6.1.4.1.272.4.1.4
biboAdmSnmpVersion: 1.3.6.1.4.1.272.4.1.5
biboAdmSnmpPort: 1.3.6.1.4.1.272.4.1.6
biboAdmSnmpTrapPort: 1.3.6.1.4.1.272.4.1.7
biboAdmIpAddr: 1.3.6.1.4.1.272.4.1.8
biboAdmTrapBrdCast: 1.3.6.1.4.1.272.4.1.9
biboAdmTrapHostTable: 1.3.6.1.4.1.272.4.1.10
biboAdmTrapHostEntry: 1.3.6.1.4.1.272.4.1.10.1
biboAdmTrapHostAddr: 1.3.6.1.4.1.272.4.1.10.1.1
biboAdmTrapHostStatus: 1.3.6.1.4.1.272.4.1.10.1.2
biboAdmSyslogMaxEntries: 1.3.6.1.4.1.272.4.1.11
biboAdmSyslogTable: 1.3.6.1.4.1.272.4.1.12
biboAdmSyslogEntry: 1.3.6.1.4.1.272.4.1.12.1
biboAdmSyslogTimeStamp: 1.3.6.1.4.1.272.4.1.12.1.1
biboAdmSyslogLevel: 1.3.6.1.4.1.272.4.1.12.1.2
biboAdmSyslogMessage: 1.3.6.1.4.1.272.4.1.12.1.4
biboAdmSyslogSubject: 1.3.6.1.4.1.272.4.1.12.1.5
biboAdmLogHostTable: 1.3.6.1.4.1.272.4.1.13
biboAdmLogHostEntry: 1.3.6.1.4.1.272.4.1.13.1
biboAdmLogHostAddr: 1.3.6.1.4.1.272.4.1.13.1.1
biboAdmLogHostLevel: 1.3.6.1.4.1.272.4.1.13.1.2
biboAdmLogHostFacility: 1.3.6.1.4.1.272.4.1.13.1.4
biboAdmLogHostType: 1.3.6.1.4.1.272.4.1.13.1.5
biboAdmLogHostTimestamp: 1.3.6.1.4.1.272.4.1.13.1.6
biboAdmConfigTable: 1.3.6.1.4.1.272.4.1.14
biboAdmConfigEntry: 1.3.6.1.4.1.272.4.1.14.1
biboAdmConfigCmd: 1.3.6.1.4.1.272.4.1.14.1.1
biboAdmConfigObject: 1.3.6.1.4.1.272.4.1.14.1.2
biboAdmConfigPath: 1.3.6.1.4.1.272.4.1.14.1.3
biboAdmConfigPathNew: 1.3.6.1.4.1.272.4.1.14.1.4
biboAdmConfigHost: 1.3.6.1.4.1.272.4.1.14.1.5
biboAdmConfigState: 1.3.6.1.4.1.272.4.1.14.1.6
biboAdmConfigFile: 1.3.6.1.4.1.272.4.1.14.1.7
biboAdmConfigDirTable: 1.3.6.1.4.1.272.4.1.15
biboAdmConfigDirEntry: 1.3.6.1.4.1.272.4.1.15.1
biboAdmConfigDirName: 1.3.6.1.4.1.272.4.1.15.1.1
biboAdmConfigDirCount: 1.3.6.1.4.1.272.4.1.15.1.2
biboAdmConfigDirContent: 1.3.6.1.4.1.272.4.1.15.1.3
biboAdmBoardTable: 1.3.6.1.4.1.272.4.1.17
biboAdmBoardEntry: 1.3.6.1.4.1.272.4.1.17.1
biboABrdSlot: 1.3.6.1.4.1.272.4.1.17.1.1
biboABrdType: 1.3.6.1.4.1.272.4.1.17.1.2
biboABrdHWRelease: 1.3.6.1.4.1.272.4.1.17.1.3
biboABrdFWRelease: 1.3.6.1.4.1.272.4.1.17.1.4
biboABrdPartNo: 1.3.6.1.4.1.272.4.1.17.1.5
biboABrdConnector: 1.3.6.1.4.1.272.4.1.17.1.6
biboABrdUnit: 1.3.6.1.4.1.272.4.1.17.1.7
biboABrdSerialNo: 1.3.6.1.4.1.272.4.1.17.1.8
biboAdmUsrTrapTable: 1.3.6.1.4.1.272.4.1.18
biboAdmUsrTrapEntry: 1.3.6.1.4.1.272.4.1.18.1
biboATrpObj: 1.3.6.1.4.1.272.4.1.18.1.1
biboATrpStatus: 1.3.6.1.4.1.272.4.1.18.1.2
biboAdmDomainName: 1.3.6.1.4.1.272.4.1.19
biboAdmNameServer: 1.3.6.1.4.1.272.4.1.20
biboAdmNameServ2: 1.3.6.1.4.1.272.4.1.21
biboAdmBridgeEnable: 1.3.6.1.4.1.272.4.1.22
biboAdmCapiTcpPort: 1.3.6.1.4.1.272.4.1.23
biboAdmTraceTcpPort: 1.3.6.1.4.1.272.4.1.24
biboAdmRipUdpPort: 1.3.6.1.4.1.272.4.1.25
biboAdmSWVersion: 1.3.6.1.4.1.272.4.1.26
biboAdmTimeServer: 1.3.6.1.4.1.272.4.1.27
biboAdmTimeOffset: 1.3.6.1.4.1.272.4.1.28
biboAdmConsoleSyslog: 1.3.6.1.4.1.272.4.1.29
biboAdmSyslogTableLevel: 1.3.6.1.4.1.272.4.1.30
biboAdmSystemId: 1.3.6.1.4.1.272.4.1.31
biboAdmLicInfoTable: 1.3.6.1.4.1.272.4.1.32
biboAdmLicInfoEntry: 1.3.6.1.4.1.272.4.1.32.1
biboAdmLicInfoType: 1.3.6.1.4.1.272.4.1.32.1.1
biboAdmLicInfoStatus: 1.3.6.1.4.1.272.4.1.32.1.2
biboAdmLicInfoId: 1.3.6.1.4.1.272.4.1.32.1.3
biboAdmLicInfoSlot: 1.3.6.1.4.1.272.4.1.32.1.4
biboAdmLicInfoMaxLic: 1.3.6.1.4.1.272.4.1.32.1.5
biboAdmLicInfoInUse: 1.3.6.1.4.1.272.4.1.32.1.6
biboAdmLicInfoHwSerial: 1.3.6.1.4.1.272.4.1.32.1.7
biboAdmLicInfoUnit: 1.3.6.1.4.1.272.4.1.32.1.8
biboAdmBootpRelayServer: 1.3.6.1.4.1.272.4.1.33
biboAdmRadiusServer: 1.3.6.1.4.1.272.4.1.34
biboAdmLocalPPPIdent: 1.3.6.1.4.1.272.4.1.35
biboAdmHttpTcpPort: 1.3.6.1.4.1.272.4.1.36
biboAdmTapiTcpPort: 1.3.6.1.4.1.272.4.1.37
biboAdmTimeProtocol: 1.3.6.1.4.1.272.4.1.38
biboAdmTimeUpdate: 1.3.6.1.4.1.272.4.1.39
biboAdmWINS1: 1.3.6.1.4.1.272.4.1.40
biboAdmWINS2: 1.3.6.1.4.1.272.4.1.41
biboAdmCardTable: 1.3.6.1.4.1.272.4.1.42
biboAdmCardEntry: 1.3.6.1.4.1.272.4.1.42.1
biboACrdSlot: 1.3.6.1.4.1.272.4.1.42.1.1
biboACrdType: 1.3.6.1.4.1.272.4.1.42.1.2
biboACrdState: 1.3.6.1.4.1.272.4.1.42.1.3
biboACrdCpldVersion: 1.3.6.1.4.1.272.4.1.42.1.4
biboACrdFpgaVersion: 1.3.6.1.4.1.272.4.1.42.1.5
biboACrdTemp: 1.3.6.1.4.1.272.4.1.42.1.6
biboACrdTempAlarmThreshold: 1.3.6.1.4.1.272.4.1.42.1.7
biboACrdTempAlarmTrap: 1.3.6.1.4.1.272.4.1.42.1.8
biboAdmTraps: 1.3.6.1.4.1.272.4.1.43
biboAdmSnmpLinkTrapEvent: 1.3.6.1.4.1.272.4.1.44
biboAdmTrapACrdTempCritical: 1.3.6.1.4.1.272.4.1.430.1
biboAdmTrapACrdTempOk: 1.3.6.1.4.1.272.4.1.430.2
biboAdmTrapACrdDown: 1.3.6.1.4.1.272.4.1.430.3
biboAdmTrapACrdRunning: 1.3.6.1.4.1.272.4.1.430.4
biboAdmTrapACrdFailed: 1.3.6.1.4.1.272.4.1.430.5
biboAdmTrapACrdStopped: 1.3.6.1.4.1.272.4.1.430.6
admin_2: 1.3.6.1.4.1.272.4.22
extadmin: 1.3.6.1.4.1.272.4.22.1
biboExtAdmMonAddress: 1.3.6.1.4.1.272.4.22.1.1
biboExtAdmMonPort: 1.3.6.1.4.1.272.4.22.1.2
biboExtAdmMonType: 1.3.6.1.4.1.272.4.22.1.3
biboExtAdmMonUpdate: 1.3.6.1.4.1.272.4.22.1.4